Page 11 of 55 FirstFirst ... 91011121321 ... LastLast
Results 101 to 110 of 544

Thread: [Guide] Super Mario Galaxy 2

  1. #101
    New Member
    Join Date
    Oct 2009
    Posts
    40
    Thanks
    7
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by zatler View Post
    I have a wasabi zero with 3.0 firmware. I am getting the 002 error, is there something else update? with a modchip i never had to mess around with the IOS.
    Well it could be a multitude of things.
    - What ISO did you use to play the game. Is it US region? I would try to get a different copy of the game. Burn using imgburn, 2X speed, Verbatum media, -R type only (no rewritables, no + media, sams club has a nice 100 pack of verbatum -R for $34).
    - Are you positive you are on 3.0 firmware for the wasabi-dx. It doesn't ship with 3.0, you had to update it.
    - What system menu are you running. The system menu really doesn't matter but if you are running 4.2 U you most likely have the right IOS 56.
    - Did you ever get new super mario brothers to work? It requires the same IOS.
    - user joey2talk2 stated that it needs IOS56-64-v5405. You can use Dop-mii to put it there, but you need your wii to be softmodded and need neogamma to load it.


    Try to get a new copy of the game, confirm firmware before trying anything else.


    THIS IS FOR WASABI DX USERS ONLY!!!!
    You could possibly update through the disk and it will load what IOS that you need, but keep in mind it will update you to 4.2U and then any out of region games will no longer play!!! When the Wii loads you will have to press reset 3 times and shut off the backup block. Also wouldn't hurt to confirm you are on firmware 3.0 on that screen. Otherwise softmod and there are some great guides here for what systems software you have. The other option you have is to update through the NSMB disk, which will put you to 4.1 and then you can still play out of region games.
    Last edited by flamingarrow; 05-24-2010 at 05:38 AM.

  2. #102
    Junior Member
    Join Date
    Nov 2007
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I only have the wiikey1 and no softmod as of now

    Do I need to use brick blocker to prevent the update and play it?

  3. #103
    New Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    can someone please help me ?

    Hey! I'm trying to play super mario galaxy 2 but i simply can't:
    I've followed a few guides:
    - I've installed cIOS 222 v4 or something

    when i'm trying to play it throug neogamma/ wiiflow/ usbloader gx i'm getting a green screen
    I have a pal wii
    when i've burnt the game an error says : disk could not be read?

    Can someone tell me what i'm doing wrong?, do I have to install cIOS rev 17 ?
    Neogamma says that I have IOS249 (rev 17)

    Thank you very much in advance!

  4. #104
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Ca Works Fine :)

    Quote Originally Posted by jjpinpin View Post
    Same here I have wasabi dx with v3 firmware tried reburning multiple times and get the #002 error each time, I know the guide says it works with wasabi dx but I haven't seen anyone with wasabi dx actually say they have it working ...

    I have wasabi dx with v3 firmware and nothing else. No softmod etc. and it works perfect.
    I use verbadim discs and burn at 4x speed with Imgburn and it has worked flawlessly all day. When I originally burned at 2x it came up with disc error, right away.
    I hope this helps others.

  5. #105
    Junior Member
    Join Date
    Nov 2007
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by daruckus View Post
    I only have the wiikey1 and no softmod as of now

    Do I need to use brick blocker to prevent the update and play it?
    Ok so I tried both ways, but the screen went to black right after I clicked load from the main screen to start the game. What am I missing?

  6. #106
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by daruckus View Post
    I only have the wiikey1 and no softmod as of now

    Do I need to use brick blocker to prevent the update and play it?

    I always have my brick blocker turned on. There would be no other reason to not have it on since the updates are always directed at people like us and not for game enhancements as people may think ;p
    I also find that Verbadim discs work the best and at 4x speed. Type of disc can be a big factor. If you can play the new Super Mario bros than you should not have any problems playing Galaxy 2. Wasabi DX is also turning out to be a really great performer as well. Burn and play. Worth every penny I paid.

  7. #107
    New Member
    Join Date
    Mar 2010
    Posts
    53
    Thanks
    1
    Thanked 4 Times in 3 Posts
    @Daruckus

    What system update does the Wii have?

    I am waiting for the PAL release to come out so I can't say anything about SMG2, but Brick blocker has worked fine for me in the new Prince of Persia and Monster Hunter Tri...My Wii is 4.0E and Argon 1

  8. #108
    Junior Member
    Join Date
    Nov 2007
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    My Wii has 3.2u I believe. I haven't turned on the damn thing in nearly a year, but I really want to play Galaxy 2.

    I am using TDK DVD-R which have always worked for my backups in the past. I burned at 4x for both versions I tried. One was just straight from the ISO, and the second time, I used brick blocker to patch it the ISO and then burned it. Both times the screen went to back after selecting to play the game in the Wii menu.

  9. #109
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    My wii is 4.2u. I just burned it straight from the NTSC ISO not pal. My wii is not region free any longer since my dumb a-- kid took an update without knowing the consequences of it. I use the brick blocker on the wasabi dx not through modifying the ISO. All works. It maybe working so well due to the Wasabi DX and nothing else. Have you tried the new super mario bros and does that work? You should see if that works and then you will know for sure. The New Super Mario is awesome and I highly suggest trying that and see what results you get. The best game ever on the wii for sure. Good luck
    P.s Maybe it is the iSO you are using. Have you tryed other ones. I don't know if I can post a link to the one I got without getting into trouble. Perhaps thats all that is the problem.

  10. #110
    New Member
    Join Date
    Jan 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by zatler View Post
    I have a wasabi zero with 3.0 firmware. I am getting the 002 error, is there something else update? with a modchip i never had to mess around with the IOS.
    For Wasabi zero users. I got it working by manually updating to 4.2U. But some people say this screws up region free, but I don't care about that because I don't play other region games.

Page 11 of 55 FirstFirst ... 91011121321 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •